<strong> 6A) </strong>
<p> Current condition of software development can be described in two different ways. In a positive sense, a lot of people are working in this sector nowadays so that we are going ahead. They are contributing to the economy of our country through remittance. For the purpose, they introduce many recruiting companies for freshers so that it is creating a board  working space to improve their skills. Besides that, it reduces our unemployment problem in our country. On the other hand, we have no market  research in this aspect. Our government is trying  to build  many training sectors but those are not running with the planned way as we have expected. Most of the people in our sector are web based. There are many other scopes  in many other sectors like garments, chemical industries in software security services but we are not well focused. As we are going forward so that we are hoping to reach the world market executing our focused and feasible planning way. </p>
<strong> 6B) </strong> 
<p>Not sure but if they are son,father and grandfather then it is possible 3 fish for 3 person</p>
